# Gimp.ConfigWriter.open

    @accepts(Gimp.ConfigWriter, unicode)
    @returns(none)
    def open(self, name):
        # Python wrapper for gimp_config_writer_open()

This function writes the opening parenthesis followed by name. It also increases the indentation level and sets a mark that can be used by Gimp.ConfigWriter.revert.

Since 2.4

self

  a Gimp.ConfigWriter

name

  name of the element to open